# Final Challenge

## Multiple Quality Attributes Architecture

this repo contains the solution for the tactics implementation of the final challenge.

## Members

- Joann Castellanos
- Nicolas Silva
- Andrés Guerrero
- Andrés Wilches

Software Architecture - 202410
